/* Base Type Styles Using Modular Scale ---------------------- */
.a1 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  color: #222222;
  text-rendering: optimizeLegibility;
  line-height: 1.1;
  margin-bottom: 14px;
  margin-top: 14px; }
.al small {
  font-size: 60%;
  color: #6f6f6f;
  line-height: 0; }

.al {
  font-size: 44px; }

/* Links ---------------------- */
a img {
  border: none; }

a {
  color: #3399FF;
  text-decoration: none;
  line-height: inherit; }

a:hover {
  color: #377b8e; }

a:focus {
  color: #3399FF;
  outline: none; }

p a, p a:visited {
  line-height: inherit; }
  
/* Color---------------------- */


.red {color: #E3553D;}
.blue {color: #3399FF;}
.green {color: #37A34D}

.tagline h1 {padding:0px; !important; padding-top:15px;}

.zero {padding:0; margin:0;}

.tripadvisor-container {
  background: #3399FF;
  border-bottom: 1px solid #3399FF;
  border-top: 1px solid #3399FF; }

.tripadvisor {
  position: relative; }
  
  .tripadvisor h3{
  color: #fff; font-weight:bold; font-size:30px }
  
  /*
  img 
  {width:100%;}
  #sequence-slides img 
  {width:normal;}
  */
  
.framed {border: 4px solid #FDFDFD; box-shadow: 3px 3px 4px #CCCCCC;}

.caption {font-size:.85em; font-style:italic; padding:0 7px 0 7px;}

.page-head, .tagline-container {
    background: none repeat scroll 0 0 #3399FF;}

.home-tagline h2 span {color: #3399FF;}

.page-head span, .page-head h2, .page-head h4, .page-head .subheader, .tagline h1, .tagline h3 {
    color: #fff;}
	
.btn {
    
    /*background-image: -moz-linear-gradient(center top , #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #3399FF;
	background-image: none;
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
	cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight:bold;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
    vertical-align: middle;
	}
	
.btn:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  color: #ffffff;
  background-color: #2c7ed0;
  *background-color: #2c7ed0; }

.article-container:hover, .recent-article:hover  {
    border-bottom: 3px solid #3399FF;
}

.recent-article-content .recent-article-inner {
    border-left: 4px solid #3399FF;}

.recent-article-content-last .recent-article-inner {
    border-right: 4px solid #3399FF;}

.pricetable-price h2 {
  color: #3399FF;}
  
  .recent-article-content h4 span, .recent-article-content-last h4 span, #map .contact-information h3 span {
    color: #3399FF;
}
.greybg {
background: none repeat scroll 0 0 #F7F7F7; margin-top:20px;}

.page-head {margin-top: 0;}

footer {
  background: #020202}
  
.subcredit { font-size:8px; font-style:italic;}
  
/*Kill whitespace at side of iPads and iPhones*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
/*and (orientation : landscape)*/ {
html,
body {
width:1000px; 
}
}

ul.list li {margin-left: 20px;
    padding-left: 2px;
    list-style-position: outside;
	list-style-type: disc;
	}

.bordered {
    border: 2px solid #ccc;
    position: relative;
    margin: 0 0 22px;
    padding: 20px;
}